.app-header__logo .logo-src {
    height: 35px;
    width: 190px;
    background: url(assets/images/logo-inverse.png);
}

.app-logo-inverse {
    height: 35px;
    width: 190px;
    background: url(assets/images/logo.png);
}

.was-validated .form-control:invalid,
.form-control.is-invalid {
    background-image: none !important;
}

.card-header.card-header-tab .nav {
    width: unset;
    margin-left: unset;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: unset;
    opacity: 1;
}

.was-validated .form-control:valid,
.form-control.is-valid {
    background-image: unset !important;
    padding-right: 10px !important;
}

.was-validated .form-control:invalid,
.form-control.is-invalid {
    padding-right: 10px !important;
    background-image: unset;
}

.select2-container--bootstrap4
    .select2-selection--single
    .select2-selection__rendered {
    padding-bottom: 2px;
}

.select2-container--bootstrap4
    .select2-selection--multiple
    .select2-search--inline
    .select2-search__field {
    min-width: 15em;
}

/*--------------------------------------------------------------*/

.vertical-nav-menu li a.mm-active {
    color: #3ac47d !important;
    background: #e0f3ff;
    font-weight: bold;
}

.acepos-select {
    /* styling */
    background-color: white;
    border-radius: 4px;
    display: inline-block;
    font: inherit;
    line-height: 1.5em;
    padding: 0.5em 3.5em 0.5em 1em;
    border: 1px solid #efefef;

    /* reset */

    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.acepos-select-style {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%),
        linear-gradient(135deg, gray 50%, transparent 50%),
        linear-gradient(to right, #ccc, #ccc);
    background-position:
        calc(100% - 20px) calc(1em + 2px),
        calc(100% - 15px) calc(1em + 2px),
        calc(100% - 2.5em) 0.5em;
    background-size:
        5px 5px,
        5px 5px,
        1px 1.5em;
    background-repeat: no-repeat;
}

.acepos-select-style:focus {
    background-image: linear-gradient(45deg, green 50%, transparent 50%),
        linear-gradient(135deg, transparent 50%, green 50%),
        linear-gradient(to right, #ccc, #ccc);
    background-position:
        calc(100% - 15px) 1em,
        calc(100% - 20px) 1em,G
        calc(100% - 2.5em) 0.5em;
    background-size:
        5px 5px,
        5px 5px,
        1px 1.5em;
    background-repeat: no-repeat;
    border-color: green;
    outline: 0;
}


@media print {
    #printableReportArea { width: 95%;}
}


fieldset {
    border: 1px solid #ddd !important;
    margin: 0;
    min-width: 0;
    padding: 10px;
    position: relative;
    border-radius: 4px;
    background-color: #f5f5f5;
    padding-left: 10px !important;
}

legend {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0px;
    width: 35%;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px 5px 5px 10px;
    background-color: #ffffff;
}

.card-header {
    background: #fdfdfd !important;
    padding-bottom: 0.5rem !important;
}
.nav-tabs {
    border: none;
  }
  .nav-item {
    margin-bottom: 2px;
  }

  .nav-link {
    color: #999B9D;
    /* background: #F7F7F7;
    font-size: 16px;
    font-weight: 700; */
    text-transform: uppercase;
    padding: 8px 15px 8px;
    margin: 0 0 1px 0;
    border: 3px solid #fdfdfd;
    border-radius: 0;
    position: relative;
    transition: all 0.3s ease-in-out;
  }

  .nav-link:hover,
  .nav-link.active,
  .nav-link.active:hover {
    color: #6d7ae0;
    background-color: #f7f7f7;
    border-bottom: 3px solid #6d7ae0;
    border-radius: 0;
  }

  .nav-link:before,
  .nav-link:after {
    content: '';
    background-color: #6d7ae0;
    height: 3px;
    width: 0;
    position: absolute;
    left: 0;
    bottom: -3px;
    transition: all 0.3s ease 0s;
  }

  .nav-link:hover:before {
    width: 100%;
  }

  .nav-link.active:after,
  .nav-link:hover:after {
    opacity: 0;
    transform: translateX(-50%) scale(1);
  }

  .tab-content {
    color: #999;
    background-color: #fff;
  }

  @media only screen and (max-width: 479px) {
    .nav-item {
      width: 100%;
      text-align: center;
    }
    .nav-link:before {
      bottom: 0;
    }
  }

  [x-cloak] {
    display: none !important;
}


